
.container {
    display: flex;
    flex-direction: row;
    position: sticky;
    top: 0;
}

.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

.map {
    width: 100%;
    height: 400px;
}

.centered-block {
    position: relative;
    display: block;
    max-width: 60%;
    margin: auto;
}

nav {
    position: fixed;
    background-color: darkslategray;
    width:100%;
    top: 0;
    display: flex;
    flex-direction: row;
    margin: auto;
    padding: 10px;
    z-index: 1000;
}

nav div {
    width: 100px;
    height: 20px;
    color: white;
    background-color: darkslategray;
    padding: 0px;
}

nav div a {
    text-decoration: none;
}

iframe {
    margin: auto;
    width: 600px;
    height: 700px;
}

main {
    position: relative;
    top: 30px;
}
.container div {
    display: flex;
    flex-direction: row;
    margin: 10px;
    padding: 0px;
}

a:link {
  color: white;
}

a:visited {
  color: white;
}

a:hover {
  color: white;
}

a:active {
  color: white;
}

body {
    background-color: darkslategray;
    color: white;
}

h1 {
    font-family:'Trirong';
    text-shadow: 2px 2px 2px #ababab;
}

footer {
    margin-top: 50px;
    font-family:'Bodini Moda SC';
    text-shadow: 2px 2px 2px #ababab;
}

p {
    max-width: 60%;
    margin: auto;
}

.ctr {
    text-align: center;
}

img {
    display: block;
    max-width: 50%;
}

img.ctr {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.boxed {
    border-style: groove;
    border-width: 6px;
    border-color: gray;
}
#intro {
    font-style: italic;
    text-align: center;
    text-shadow: 1px 1px 1px black;
}

#Herefordshire {
    font-family: "Jacquard 12";
    font-size: 25pt;
    color: #bad8eb;
}

#logo {
    margin-top: 30px;
}

#navigation {
    position: fixed;
    margin-bottom: 10px;
    z-index: 1000;
}

#front {
    position: relative;
}

.banner {
    position: relative;
    top: 0px;
}